#include <common/puredwrd.hpp>

PureDWORD PureDWORD::operator++(int /*postFixDummy*/)
{
	PureDWORD postDWORD(*this);
	mDWORD++;
	return postDWORD;
}

PureDWORD PureDWORD::operator--(int /*postFixDummy*/)
{
	PureDWORD postDWORD(*this);
  mDWORD--;
	return postDWORD;
}

